body {
    background: #111; 
    color: white; 
    font-family: 'Righteous', sans-serif;
    display: flex; 
    justify-content: center; 
    align-items: center; 
    height: 100vh;
    margin: 0;
}
.card {
    background: #222;
    border: 2px solid #444;
    box-shadow: 0 0 20px rgba(0,0,0,0.5);
}
.form-control {
    background: #333;
    border: 1px solid #555;
    color: #fff;
    font-size: 1.2rem;
}
.form-control:focus {
    background: #444;
    color: white;
    box-shadow: 0 0 10px #f1c40f;
    border-color: #f1c40f;
}
.btn-success {
    font-size: 1.2rem;
    background-color: #006400;
    border-color: #00ff00;
}
.btn-success:hover {
    background-color: #008000;
    box-shadow: 0 0 15px #00ff00;
}
